﻿.ArticlesSliderContainer {
   width:100%;
   font-family: opensanshebrew-regularregular,arial,verdana,helvetica,sans-serif;
}
.modarticleheader
{
    margin-top:20px;
    margin-bottom:10px;
    border-right:5px solid #2272a7;
}
.articleTitle
{
    font-size:24px;
    color:#2e2e2e;
    text-align:right;
    margin-right:15px;
    font-weight:bold;
}

.PageWidth{
    width:100%;
    margin:0 auto;
    text-align:center;
}

.pageFont{
    font-family: opensanshebrew-regularregular,arial,verdana,helvetica,sans-serif;
    font-size:13px;
    font-weight:normal;
    color:#000;
    text-decoration:none;
}

.pageFontHeader{
    font-family: open_sans_hebrewbold,arial,verdana,helvetica,sans-serif;
    font-size:18px;
    /*font-weight:bold;*/
    color:#000;
    text-decoration:none;
    padding-top:32px;
    padding-bottom:26px;
}

a.pageFontLink:link, a.pageFontLink:active, a.pageFontLink:visited
{
    font-family: opensanshebrew-regularregular,arial,verdana,helvetica,sans-serif;
    font-size:9pt;
    color:#000;
    text-decoration:none;
}

.ArticlesSliderWrap
{
    width:100%;
    float:right;
    -webkit-padding-start: 0
}
.ArticlesSliderImg:hover
{
    border-bottom:3px solid #2272a7;
}
.ArticlesSliderImg
{
    border-bottom:3px solid #fff;
    width:100%;
}

.ArticlesSliderPost
{
    list-style:none;
    float: right;
}
.ArticlesSliderOverlay
{
     border:1px solid #e8e6e6;
      background-color:#fff;
}
.ArticlesSliderWrap li:first-child
{
    padding-right:0;
}
.ArticlesSliderWrap li:nth-child(2)
{
    padding-left:0;
}



.ArticlesSliderPostHeader
{
    margin-top:20px;
    margin-bottom:20px;
    font-size:24px;
    color:#2e2e2e;
}
.ArticlesSliderDetailes
{
    padding-right:30px;
     text-align: right;
}

.ArticlesSliderContent
{
    margin-bottom:30px;
    line-height:2;
}
.articleMoreDetailesWrap
{
    width:100%;
}
.articleMoreDetailes
{
    background-image:url('/_layouts/15/images/Sites/PortalModGovIl/ArticlesSlider/readmore_icon.png');
    width:131px;
    height:37px;
    display:inline-block;
    margin-bottom:20px;
}



/*Only for homepge*/
.modSliderIconsTitle
{
    display:block !important;
}


